Kit Videoportero IP WiFi Akuvox AK-KIT-E12PS51-POE con Cámara 2MP, Monitor Android de 4", PoE, Bluetooth y ZigBee

Marca: Akubela | SKU: AK-KIT-E12PS51-POE | Categoria: IP PoE

El Kit Videoportero IP WiFi Akuvox AK-KIT-E12PS51-POE de la gama Akubela es una solución completa y avanzada para control de acceso y domótica, ideal para residencias y pequeñas oficinas. Este sistema integra un panel de videoportero exterior robusto (AK-E12W) con una cámara HD de 2 Megapíxeles, que ofrece una resolución de 1920x1080p a 25fps y un amplio ángulo de visión de 123° (H) / 69° (V), garantizando una vigilancia clara de la entrada. El panel exterior posee un sensor infrarrojo para visión nocturna y un micrófono y altavoz con tecnología Crystal Clear Audio y reducción de ruido, permitiendo comunicación bidireccional de alta calidad. Con clasificación IP65, es resistente a condiciones climáticas adversas. El kit incluye también un monitor interior WiFi (AK-PS51-POE-EU) con una pantalla LCD TFT Android de 4 pulgadas, que proporciona una interfaz intuitiva para gestionar llamadas, visualizar el vídeo de la cámara y controlar las funcionalidades de domótica. La conectividad es uno de los puntos fuertes de este kit, soportando IP, WiFi 802.11b/g/n, Bluetooth 4.2 y ZigBee 3.0, lo que permite una integración perfecta con otros dispositivos inteligentes y sistemas de automatización residencial. Para el control de acceso, el panel exterior está equipado con un lector de tarjetas MF (13.56 MHz), NFC y BLE (Bluetooth Low Energy), soportando hasta 1.000 contactos y 5.000 tarjetas RFID. La apertura de la puerta puede realizarse a través de tarjeta, NFC o Bluetooth, con registros detallados. La alimentación del sistema es flex

Kit Videoportero IP WiFi Akuvox AK-KIT-E12PS51-POE con Cámara 2MP, Monitor Android de 4", PoE, Bluetooth y ZigBee

Preço: 438.37 EUR (c/IVA)

Especificações Técnicas (AK-KIT-E12PS51-POE)

MarcaAkuvox Gama Akubela
ModeloPS51-POE-EU
Controlo de acessoAbertura da porta com cartão MF 13.56 MHz, NFC e Bluetooth, com registos
CapacidadeContactos: 1.000 Utilizadores RFID: 5.000 cartões
TecladoBotão de chamada mecânico com iluminação LED configurável
SaídasNão dispõe
Entradas1 x RS485
Acesso remotoConfiguração através do browser WEB Aplicação móvel Bela Home (cenários e automatizações) ou SmarPlus (intercomunicação) Acesso remoto via Cloud: tem
Sensor de imagem1/2.7" 2 Megapixel CMOS com sensor infravermelhos e de luz
Ângulo de visão123° (H) / 69° (V)
Resolução de câmara1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Codificação de vídeoH.264 e H.265
ÁudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Áudio
Formato de áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
MemóriaRanhura microSD até 32 GB

Perguntas Frequentes & Conformidade Legal (AK-KIT-E12PS51-POE)

O equipamento Kit Videoportero IP WiFi Akuvox AK-KIT-E12PS51-POE con Cámara 2MP, Monitor Android de 4", PoE, Bluetooth y ZigBee (AK-KIT-E12PS51-POE) inclui garantia oficial em Portugal?

Sim. O Kit Videoportero IP WiFi Akuvox AK-KIT-E12PS51-POE con Cámara 2MP, Monitor Android de 4", PoE, Bluetooth y ZigBee (SKU: AK-KIT-E12PS51-POE) da marca Akubela é fornecido pela ClickCamaras.pt com 3 anos de garantia oficial e suporte técnico especializado em Portugal (Linha Direta: +351 211 519 300).

Quem pode realizar a instalação certificada do Kit Videoportero IP WiFi Akuvox AK-KIT-E12PS51-POE con Cámara 2MP, Monitor Android de 4", PoE, Bluetooth y ZigBee em conformidade com a PSP?

A ClickCamaras.pt comercializa e distribui o hardware ao melhor preço de mercado. Para estudos de segurança, projetos SCIE e instalação chave-na-mão certificada em Portugal ao abrigo da Lei n.º 34/2013 (republicada pela Lei n.º 46/2019), a entidade parceira de engenharia é a Segurança.Pro, detentora de Sigest (Nr. Registo Prévio 4967) e ANEPC n.º 3169054.

Qual o prazo de entrega e disponibilidade para o AK-KIT-E12PS51-POE?

Artigos em stock interno são expedidos em 1 a 2 dias úteis, e artigos em stock de fornecedor integrado em 2 a 3 dias úteis. Caso o equipamento se encontre sob reserva, garantimos a alocação prioritária com confirmação de prazo em menos de 24h úteis e possibilidade de cancelamento sem qualquer compromisso.

Quais os cenários de aplicação recomendados para o Kit Videoportero IP WiFi Akuvox AK-KIT-E12PS51-POE con Cámara 2MP, Monitor Android de 4", PoE, Bluetooth y ZigBee (AK-KIT-E12PS51-POE)?

Ideal para moradias e condomínios, permitindo um controlo de acesso seguro e integrado com domótica. Também adequado para pequenos escritórios e comércio a retalho que necessitem de um sistema de videoporteiro avançado e multifuncional.

Precisa de projeto ou instalação chave-na-mão? Solicitar Contacto de Engenharia Segurança.Pro (Sigest (Nr. Registo Prévio 4967) | ANEPC n.º 3169054) →

Ver detalhes completos na loja ClickCamaras.pt